Bug 235650 - HWCERT: NEC Provided by Package [Goto Cert]
HWCERT: NEC Provided by Package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Red Hat Hardware Certification
http://www.nec.co.jp/products/nx7700i...
NX7700i
:
: 235806 241315 241316 241330 454039 (view as bug list)
Depends On:
Blocks: 438785
  Show dependency treegraph
 
Reported: 2007-04-09 03:31 EDT by Naoki Fujimoto
Modified: 2013-05-30 15:08 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-24 02:30:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 27 Xu Bo 2008-03-25 04:07:16 EDT
The box now supports up to 1 TB ram of memory, which has been certified on RHEL4.5

Note You need to log in before you can comment on or make changes to this bug.